<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>option1.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{183,168}</string>
                <key>spriteSourceSize</key>
                <string>{183,168}</string>
                <key>textureRect</key>
                <string>{{0,0},{183,168}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>option2.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{183,168}</string>
                <key>spriteSourceSize</key>
                <string>{183,168}</string>
                <key>textureRect</key>
                <string>{{0,168},{183,168}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>option3.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{183,168}</string>
                <key>spriteSourceSize</key>
                <string>{183,168}</string>
                <key>textureRect</key>
                <string>{{0,336},{183,168}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>3</integer>
            <key>pixelFormat</key>
            <string>RGBA8888</string>
            <key>premultiplyAlpha</key>
            <false/>
            <key>realTextureFileName</key>
            <string>1.png</string>
            <key>size</key>
            <string>{183,504}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a76a90125c98c812d152502f5a496ae4:11560d78187a25f7720b8dfc0c4d0c6a:2f7983b4c14cf09938dfa44df99367f8$</string>
            <key>textureFileName</key>
            <string>1.png</string>
        </dict>
    </dict>
</plist>
